Description: fix spelling typo
Origin: vendor
Author: mason james <mtj@kohaaloha.com>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=146178
Last-Update: 2023-021-02

diff --git a/lib/Text/Names.pm b/lib/Text/Names.pm
index 3159230..6837076 100644
--- a/lib/Text/Names.pm
+++ b/lib/Text/Names.pm
@@ -8045,7 +8045,7 @@ Returns true iff name1 is a common abbreviation of name2 in English. For example
 
 =head2 cleanName(string name): string
 
-Like parseName, but a) returns the normalized form of the name instead of an array, and b) does additional cleaning-up. To be prefered to parseName in most cases and by default if processing variable or dubious data.
+Like parseName, but a) returns the normalized form of the name instead of an array, and b) does additional cleaning-up. To be preferred to parseName in most cases and by default if processing variable or dubious data.
 
 =head2 composeName(string given, string last): string
 
